/* CSS GENERALES */
* { font-family: Georgia, "Times New Roman", Times, serif; font-size:13px;}
html, body { margin: 0; padding: 0;}
html { background-color: #eaeaea;}
img {border: none;}
h1 {font-size:20px; margin:0;}
.sin_favoritos {margin: 10px;}
div#publicidad_google_listado {position:fixed; width:160px; height:600px; top:175px;}
div#google {width:160px; height:600px; margin-left: 25px; float:left;}
div#contenedor {margin:0 0 0 10px; float:left;}
div#contenedor h1 {font-size:18px;}
p.texto {width:500px; text-align:justify; margin-left:10px;}
img.img_advertise {float:left; margin-left:10px; margin-right:5px;}

/* CABECERA */
div#cabecera {height:85px; width:100%; background-image:url(/images/background_cabecera.jpg); background-position:right bottom; position:fixed; top:0; left:0;}
div#people_connected {position:absolute; top:8px; left:325px; z-index:10; font-size:10px;}
div#flags {position:absolute; top:26px; left:475px; z-index:10; font-size:10px; }
div#flags a img {border:none; margin-left:3px;}
.guides {display:none;}
div#cabecera { z-index:100;}
div.header-height { height:100px;}
div#like-buttons {
  position: absolute;
  top: 12px;
  left: 550px;
  z-index: 10;
}
div#like-buttons div {
  display: inline-block;
  float: left;
  height: 24px;
}
div#gplus { width: 90px; }
div#tweeter { width: 118px; }
div#fblike { width: 180px; }
/* PESTAŅAS */
ul#navigation {position:absolute; top:50px; left:0; margin:0; padding:0;}
ul#navigation li { list-style:none; float:left;}
ul#navigation li strong { font-weight:normal; float:left; }
ul#navigation li a { text-decoration:none; color: #000;}
ul#navigation li a:hover {color:#C00;}

.p1 { position:relative; float:left; background-image:url(/images/p1.jpg); width:13px; height:35px; display:block; cursor:pointer;}
.p2 { position:relative; float:left; background-image:url(/images/p2.jpg); height:25px; display:block; cursor:pointer; padding-top:10px;}
.p2star { position:relative; float:left; background-image:url(/images/p2star.jpg); height:27px; display:block; cursor:pointer; padding-top:7px;}
.p3 { position:relative; float:left; background-image:url(/images/p3.jpg); width:13px; height:35px; display:block; cursor:pointer;}

.p1_selected {background-image:url(/images/p1_selected.jpg);}
.p2_selected {background-image:url(/images/p2_selected.jpg);}
.p2_selectedstar {background-image:url(/images/p2_selectedstar.jpg); padding-top:8px;}
.p3_selected {background-image:url(/images/p3_selected.jpg);}

.first {background-image:url(/images/p1_inicio.jpg); width:18px;}
.first_selected {background-image:url(/images/p1_inicio_selected.jpg); width:18px;}
.last {background-image:url(/images/p3_final.jpg); width:26px;}
.last_selected {background-image:url(/images/p3_final_selected.jpg); width:26px;}

/* INDEX NUEVO */
div#home_text {margin:0 10px; text-align:justify;}
div#top_favourite {margin-right:5px;}
div.home_list_fonts {border-right:1px solid lightgray;}
img.home {margin:5px 0 8px 3px;}
div#install_font {margin:0 5px 0 15px;}
div#top_favourite h2, div#top_downloaded h2, div#install_font h2 { 
background-image:url("/images/background_cabecera.jpg");
border:1px solid gray;
padding:3px;}
div#top_favourite, div#top_downloaded, div#install_font {overflow:hidden; width:32%; float:left;}
/*div#publicidad_home {float:right;}*/

/* CSS BUSCADOR, LETRAS, PAGINADOR Y ESCRIBE_TU_TEXTO */
div#search_box {position:relative; float: left; margin: 0 0 0 5px;}
div#search_box form{ margin:0; padding:0;}
div#font_list_container {position: relative; margin-left: 5px; /*margin-right:170px; */clear:both; }
div#font_list {margin-left:175px;}
div#preview_text_box {clear:left; width:400px; margin:5px 0 3px 5px;}
div#preview_text_box form {margin:0px; float:left; padding-top:5px;}
input#preview_text {width:200px;}

button#btn_cancel_preview { margin-top:5px;}

div#first_chars { position: relative; float:left; margin-left: 10px; clear:right;}

div#first_chars a { 
	text-decoration: none;
	font-size: 14px; 
	text-transform:uppercase; 
	color: black; 
	border-right: 1px solid black;
	padding-right:5px;
}

div#first_chars a:hover { color: #FF9900;}

div.pagination { margin:5px 0 5px 0; text-align:center;}
div.pagination a:link, div.pagination a:visited {color:black;}
div.pagination a:hover {color:#FF9900;}
div#first_chars a.current {	text-decoration: underline; color: #ff9900; }

/* CSS DEL LISTADO DE FUENTES */
table.font_list {width:100%;}
td.publicidad {width:165px;}

div.title { 
	border-top: 1px solid #aaaaaa;
	border-left: 1px solid #aaaaaa;
	background: url(../images/fondo_nombre_fuente.jpg) no-repeat;
	background-color: #f5e4ca;
	font-size: 13px;
	padding: 2px 0 3px 5px;
}
div.title a { color:black; text-decoration:none;}
div.preview { margin: 3px 0 3px 10px;}
/*.font .title span.title { color: #ff9900; }*/
.font .title span.title { color: #a2300d; }

div.buttons { margin-bottom:10px; }
div.buttons form {margin: 0; padding: 0;}

td.size_buttons {vertical-align:top; padding-top:5px;}
td.size_buttons button {
	display:block;
	margin: 3px;
	padding: 0;
	width: 15px; 
	height: 15px; 
	border: none;
	cursor:pointer;
	outline:none;
}
button.enlarge {background: url(../images/bigger.png);}
button.reduce {background: url(../images/smaller.png);}
input.download {
	background: url(../images/download_font.png) no-repeat left;
	border: 0;
	padding-left: 10px;
	float: left;
	margin-right: 15px;
	cursor: pointer;
	margin-left: 5px;
	width: 100px;
}
input.add_to_favourite {
	background: url(../images/add_favorites.png) no-repeat left;
	border: 0;
	padding-left: 10px;
	cursor: pointer;
	width: 150px;
}
input.delete_from_favourite {
	background: url(../images/delete.png) no-repeat left;
	border: 0;
	padding-left: 10px;
	cursor: pointer;
	width: 150px;
}
input#btn_do_search {
	background: url(../images/zoom.png) no-repeat left;
	border: 0;
	padding-left: 10px;
	cursor: pointer;
	width: 75px;
	margin-right:0px;
}
button#btn_cancel_search {
	background: url(../images/cancel.png) no-repeat left;
	border: 0;
	padding-left: 20px;
	cursor: pointer;
	width: 75px;
	margin-right:5px;
}
div.in_favourite { background:url(../images/star.png) no-repeat; width:150px; height:18px; margin-left:120px; padding-left:18px;}

div.download_controls {
	background-color:orange;
	border:1px solid #666666;
	margin:5px auto;
	padding:10px;
	text-align:center;
	width:650px;
}
div#l_download_code p.instructions {margin:0px; padding:0px;}
div#l_download_code p.notice {margin:0 0 10px 0; padding:0px; color:red; font-weight:bold; font-size:16px;}
div#l_download_code img {margin:10px; padding:10px; border:1px solid #666666; background-color:#EAEAEA;}
p.download_package_text { background:url(../images/compress.png) no-repeat; text-align:left; padding-left:22px; margin-left:40px;}
iframe#horizontal_banner {border:medium none; height:76px; width:500px;}

/*CONTACTAR*/
.high_name { font-size:20px; color:#FF9900;}
form.form_contactar fieldset {border:1px solid gray; background:#efe2d1; padding: 0.8em; width:485px; }
form.form_contactar legend {
	text-align: center;
	background: #f4c279;
	padding: 5px 5px;
	border:1px solid gray;
	}
form.form_contactar label {
  	float:left;
  	width:80px;
  	margin-right:20px;
  	padding-top: 3px;
  	text-align:right;
  	}
form.form_contactar input.input_form {color: black; margin:4px; border:1px solid gray; width:350px;}
form.form_contactar textarea {color: black; margin:3px; border:1px solid gray; width:350px; height: 50px;}
input.boton {margin:3px;}
input.submit {margin-left:100px;}

/*DESCARGAR TODAS*/
div#paypal_form { background: #FFCC66; padding:10px; text-align:center;}

/*NO HAY FAVORITAS*/
img.tutorial {border:1px solid orange; margin-left:40px;}
